/**
 * @file
 * reha behaviors.
 */
(function (Drupal) {

  'use strict';

  Drupal.behaviors.reha = {
    attach: function (context, settings) {

      console.log('It works!');

    }
  };

  
} (Drupal));

jQuery(document).ready(function($){

     // menu déroulant

//////////////  contacts ///////

  $(document).ready(function() {
    $(".bouton-contact").click(function(event) {
          // Fermer .connexion-full s'il est déroulé
    if ($(".connexion-full").is(":visible")) {
      $(".connexion-full").slideUp();
    }
    if ($(".connected-full").is(":visible")) {
      $(".connected-full").slideUp();
    }
     // Ouvrir .contacts-full
      $(".contacts-full").slideToggle();

    });
  });

//////////////  connexion ///////

  $(document).ready(function() {
    $(".bouton-connexion").click(function(event) {
        // Fermer .contacts-full s'il est déroulé
    if ($(".contacts-full").is(":visible")) {
      $(".contacts-full").slideUp();
    }
    // Ouvrir .connexion-full
      $(".connexion-full").slideToggle();
    });
  });

//////////////  connected ///////

  $(document).ready(function() {
    $(".bouton-connected").click(function(event) {
        // Fermer .contacts-full s'il est déroulé
    if ($(".contacts-full").is(":visible")) {
      $(".contacts-full").slideUp();
    }
    // Ouvrir .connected-full
      $(".connected-full").slideToggle();
    });
  });
  
  
  $(document).ready(function() {
    $(".titre").click(function(event) {
    if ($(".connected-full").is(":visible")) {
      $(".connected-full").slideUp();
    }
    if ($(".contacts-full").is(":visible")) {
      $(".contacts-full").slideUp();
    }
    if ($(".connexion-full").is(":visible")) {
      $(".connexion-full").slideUp();
    }
    // // Ouvrir .connexion-full
    //   $(".connected-full").slideToggle();
    });
  });

});


